1. Reverse Engineering >
  2. Exploits >
  3. PoC >
  4. Apache CouchDB 2.3.0 Cross Site Request Forgery


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese
Anzeige

Apache CouchDB 2.3.0 Cross Site Request Forgery

PoC vom 03.01.2019 um 23:59 Uhr | Quelle packetstormsecurity.com
Apache CouchDB version 2.3.0 suffers from cross site request forgery vulnerabilities providing there's a loose CORs policy....

Komplette Webseite öffnen

Newsbewertung

Kommentiere zu Apache CouchDB 2.3.0 Cross Site Request Forgery